<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.usky.fire.mapper.DemGridMemderViceMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="com.usky.fire.domain.DemGridMemderVice">
        <id column="id" property="id" />
        <result column="grid_member_id" property="gridMemberId" />
        <result column="personnel_name" property="personnelName" />
        <result column="phone" property="phone" />
        <result column="personnel_type" property="personnelType" />
        <result column="creator" property="creator" />
        <result column="create_time" property="createTime" />
        <result column="update_person" property="updatePerson" />
        <result column="update_time" property="updateTime" />
    </resultMap>

</mapper>
